/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.divider {
	border: none;
	background: #F1AD1D;
	width: 62px;
	height: 4px;
}


.header-wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.menu-list .menu-item {
	display: inline-block;
}

.menu-list .menu-item .menu-link {
	display: block;
	box-sizing: border-box;
	padding: 20px 30px;
	position: relative;
}

.menu-list .menu-item .menu-link:hover::before,
.menu-list .menu-item .menu-link:focus::after,
.menu-list .menu-item .menu-link:hover::after,
.menu-list .menu-item .menu-link:focus::before {
	border-color: #F1B128;
}

.menu-list .menu-item .menu-link::before,
.menu-list .menu-item .menu-link::after {
	content: '';
	position: absolute;
	width: 36px;
	height: 36px;
	border-style: solid;
	border-color: transparent;
}

.menu-list .menu-item .menu-link::after {
	right: 0;
	bottom: 0;
	border-width: 0 5px 5px 0;
}

.menu-list .menu-item .menu-link::before {
	left: 0;
	top: 0;
	border-width: 5px 0 0 5px;
}

.menu-list .menu-item a {
	color: black;
	text-decoration: none;
}
.menu-list .menu-item:not(:last-child) {
	padding-right: 35px;
}


/*
* images-section
*/

.images-section {
	margin-top: 128px;
}

.images-section .section-header {
	margin-bottom: 100px;
	text-align: center;
	/*
		text-align - отцентровать текст.
	*/
}

.images-section .section-header .header-title {
	margin-bottom: 28px;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	line-height: 1;
	text-transform: uppercase;
	/*
		text-transform - сделать текст заглавными буквами.
		font-weight - толщина букв
	*/
}

.images-section .section-header .header-desc {
	color: #4D4943;
	font-size: 17px;
	line-height: 1.2;
}

.images-section .section-wrapper {
}

.images-section .images-wrapper {
	display: inline-block;
	vertical-align: top;
	margin: -15px;
	width: 52%;
	/*
		text-transform - сделать текст заглавными буквами.
		font-weight - толщина букв
		vertical-align - описывает вертикальное позиционирование строчных (inline), строчно-блочных (inline-block)
		https://developer.mozilla.org/ru/docs/Web/CSS/vertical-align
	*/
}

.images-section .images-wrapper .image-item {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	margin: 15px;
	/*
		box-sizing - определяет как вычисляется общая ширина и высота элемента.
		https://developer.mozilla.org/ru/docs/Web/CSS/box-sizing
	*/
}

.images-section .images-wrapper .image-item-desc {
	position: absolute;
	bottom: 16px;
	left: 16px;
	background-color: #333333;
	padding: 14px;
	min-width: 116px;
	color: white;
	font-size: 14px;
}

.images-section .content-wrapper {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 30px;
	width: 48%;
}

.images-section .content-wrapper .content-title {
	margin-bottom: 26px;
	color: #333333;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
}

.images-section .content-wrapper .content-title .colored {
	color: #F1AD1D;
}

.images-section .content-wrapper .content-text {
	color: #505050;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.5;
}

.images-section .content-wrapper .content-text + .content-text {
	margin-top: 30px;
}

.images-section .content-wrapper .button {
	display: inline-block;
	box-sizing: border-box;
	margin-top: 36px;
	background: #F1AD1D;
	padding: 19px 27px;
	color: #fff;

	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	/*
		text-decoration - убрать у ссылки подчеркивание.
		https://developer.mozilla.org/en-US/docs/Web/CSS/text-decoration
	*/
}
.images-section .button:focus,
.images-section .button:hover {
	outline: none;
	background-color: black;
	color: yellow;
	border-radius: 4px;
}